#wa-compcolor-mlnvq76f27e74w {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mlnvqebo63kzq0 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgef7klv6wofds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgef7klv7c3y1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgef7klv7c3y1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgef7klv7c3y1s>.wa-container-vspacer {height:0px;}
#wa-container-mgef7klv7c44bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgef7klv7c44bc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgef7klv7c44bc>.wa-container-vspacer {height:0px;}
#wa-container-mgef7klv7c4bh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgef7klv7c4bh4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgef7klv7c4bh4>.wa-container-vspacer {height:0px;}
#wa-container-mgefa36h6t3s9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgefa36h6t3s9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgefa36h6t3s9c>.wa-container-vspacer {height:0px;}
#wa-row-mgef7klv44s05c {margin:0px 0px;}
#wa-row-mgef7klv44s05c>div {padding: 0px 0px;}
#wa-row-mgef7klv44s11k {margin:0px 0px;}
#wa-row-mgef7klv44s11k>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkh0o {margin:0px 0px;}
#wa-row-mgef7klv5tkh0o>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkh74 {margin:0px 0px;}
#wa-row-mgef7klv5tkh74>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkhww {margin:0px 0px;}
#wa-row-mgef7klv5tkhww>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkn3s {margin:0px 0px;}
#wa-row-mgef7klv5tkn3s>div {padding: 0px 0px;}
#wa-row-mgef7klv5tksao {margin:0px 0px;}
#wa-row-mgef7klv5tksao>div {padding: 0px 0px;}
#wa-row-mgef8ka32boddk {margin:0px 0px;}
#wa-row-mgef8ka32boddk>div {padding: 0px 0px;}
#wa-row-mgefa36h44k2go {margin:0px 0px;}
#wa-row-mgefa36h44k2go>div {padding: 0px 0px;}
#wa-row-mggth8qo3wxops {margin:0px 0px;}
#wa-row-mggth8qo3wxops>div {padding: 0px 0px;}
#wa-row-mkvtv84r9wonu0 {margin:0px 0px;}
#wa-row-mkvtv84r9wonu0>div {padding: 0px 0px;}
#wa-row-mlnvq76f6e22u0 {margin:0px 0px;}
#wa-row-mlnvq76f6e22u0>div {padding: 0px 0px;}
#wa-row-mlnvqebn6e1trc {margin:0px 0px;}
#wa-row-mlnvqebn6e1trc>div {padding: 0px 0px;}
[id^=wa-compmenu-mgef8ka4724jjs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgef8ka4724jjs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgef8ka4724jjs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgef8ka4724jjs] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-brand, [id^=wa-compmenu-mgef8ka4724jjs].navbar-nav li a, [id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgef8ka4724jjs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgef8ka4724jjs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgef8ka4724jjs] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvtv84resgvko] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvtv84resgvko] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvtv84resgvko] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvtv84resgvko] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvtv84resgvko].navbar-nav li a, [id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvtv84resgvko] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvtv84resgvko].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvtv84resgvko] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvtv84resgvko] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvtv84resgvko].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgef7klv44s05c {margin:0px 0px;}
#wa-row-mgef7klv44s05c>div {padding: 0px 0px;}
#wa-row-mgef7klv44s11k {margin:0px 0px;}
#wa-row-mgef7klv44s11k>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkh0o {margin:0px 0px;}
#wa-row-mgef7klv5tkh0o>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkh74 {margin:0px 0px;}
#wa-row-mgef7klv5tkh74>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkhww {margin:0px 0px;}
#wa-row-mgef7klv5tkhww>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkn3s {margin:0px 0px;}
#wa-row-mgef7klv5tkn3s>div {padding: 0px 0px;}
#wa-row-mgef7klv5tksao {margin:0px 0px;}
#wa-row-mgef7klv5tksao>div {padding: 0px 0px;}
#wa-row-mgef8ka32boddk {margin:0px 0px;}
#wa-row-mgef8ka32boddk>div {padding: 0px 0px;}
#wa-row-mgefa36h44k2go {margin:0px 0px;}
#wa-row-mgefa36h44k2go>div {padding: 0px 0px;}
#wa-row-mggth8qo3wxops {margin:0px 0px;}
#wa-row-mggth8qo3wxops>div {padding: 0px 0px;}
#wa-row-mkvtv84r9wonu0 {margin:0px 0px;}
#wa-row-mkvtv84r9wonu0>div {padding: 0px 0px;}
#wa-row-mlnvq76f6e22u0 {margin:0px 0px;}
#wa-row-mlnvq76f6e22u0>div {padding: 0px 0px;}
#wa-row-mlnvqebn6e1trc {margin:0px 0px;}
#wa-row-mlnvqebn6e1trc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgef7klv44s05c {margin:0px 0px;}
#wa-row-mgef7klv44s05c>div {padding: 0px 0px;}
#wa-row-mgef7klv44s11k {margin:0px 0px;}
#wa-row-mgef7klv44s11k>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkh0o {margin:0px 0px;}
#wa-row-mgef7klv5tkh0o>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkh74 {margin:0px 0px;}
#wa-row-mgef7klv5tkh74>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkhww {margin:0px 0px;}
#wa-row-mgef7klv5tkhww>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkn3s {margin:0px 0px;}
#wa-row-mgef7klv5tkn3s>div {padding: 0px 0px;}
#wa-row-mgef7klv5tksao {margin:0px 0px;}
#wa-row-mgef7klv5tksao>div {padding: 0px 0px;}
#wa-row-mgef8ka32boddk {margin:0px 0px;}
#wa-row-mgef8ka32boddk>div {padding: 0px 0px;}
#wa-row-mgefa36h44k2go {margin:0px 0px;}
#wa-row-mgefa36h44k2go>div {padding: 0px 0px;}
#wa-row-mggth8qo3wxops {margin:0px 0px;}
#wa-row-mggth8qo3wxops>div {padding: 0px 0px;}
#wa-row-mkvtv84r9wonu0 {margin:0px 0px;}
#wa-row-mkvtv84r9wonu0>div {padding: 0px 0px;}
#wa-row-mlnvq76f6e22u0 {margin:0px 0px;}
#wa-row-mlnvq76f6e22u0>div {padding: 0px 0px;}
#wa-row-mlnvqebn6e1trc {margin:0px 0px;}
#wa-row-mlnvqebn6e1trc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgef7klv44s05c {margin:0px 0px;}
#wa-row-mgef7klv44s05c>div {padding: 0px 0px;}
#wa-row-mgef7klv44s11k {margin:0px 0px;}
#wa-row-mgef7klv44s11k>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkh0o {margin:0px 0px;}
#wa-row-mgef7klv5tkh0o>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkh74 {margin:0px 0px;}
#wa-row-mgef7klv5tkh74>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkhww {margin:0px 0px;}
#wa-row-mgef7klv5tkhww>div {padding: 0px 0px;}
#wa-row-mgef7klv5tkn3s {margin:0px 0px;}
#wa-row-mgef7klv5tkn3s>div {padding: 0px 0px;}
#wa-row-mgef7klv5tksao {margin:0px 0px;}
#wa-row-mgef7klv5tksao>div {padding: 0px 0px;}
#wa-row-mgef8ka32boddk {margin:0px 0px;}
#wa-row-mgef8ka32boddk>div {padding: 0px 0px;}
#wa-row-mgefa36h44k2go {margin:0px 0px;}
#wa-row-mgefa36h44k2go>div {padding: 0px 0px;}
#wa-row-mggth8qo3wxops {margin:0px 0px;}
#wa-row-mggth8qo3wxops>div {padding: 0px 0px;}
#wa-row-mkvtv84r9wonu0 {margin:0px 0px;}
#wa-row-mkvtv84r9wonu0>div {padding: 0px 0px;}
#wa-row-mlnvq76f6e22u0 {margin:0px 0px;}
#wa-row-mlnvq76f6e22u0>div {padding: 0px 0px;}
#wa-row-mlnvqebn6e1trc {margin:0px 0px;}
#wa-row-mlnvqebn6e1trc>div {padding: 0px 0px;}
}
